.game-reviews {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    gap: 3.5rem;
}

.title-reviews {
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.cards-reviews {
	display: flex;
    gap: 3rem;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
	scrollbar-color: #3B82F6 #f5f5f7;
	padding-bottom: 3rem;
}

.card-reviews {
	flex: 0 0 420px;
	display: flex;
    flex-direction: column;
	background: #ffffff;
	border-radius: 1rem;
	gap: 1rem;
	padding: 1.5rem;	
}

.card-reviews p {
	font-size: 1.2rem;
}

.top-of-review {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.top-of-review-img {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.2rem;
	font-weight: 700;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	padding: 0.8rem;
}

.top-of-review-user-name {
	font-weight: 600;
}

.top-of-review-user-date {
	color: #808080;
}

.card-reviews-stars {
	width: 30%;
}

@media (max-width: 500px) {
    .title-reviews {
		flex-direction: column;
        align-items: flex-start;
		gap: 0.6rem;
	}
	
	.card-reviews {
		flex: 0 0 280px;
	}
	
	.top-of-review-img {
		font-size: 1rem;
		width: 20px;
        height: 20px;
	}
	
	.top-of-review p {
		font-size: 1rem;
	}
	
	.top-of-review-user-date {
		font-size: 0.9rem !important;
	}
}

@media screen and (min-width: 500px) and (max-width: 768px) {
    .title-reviews {
		flex-direction: column;
        align-items: flex-start;
		gap: 0.6rem;
	}
}